 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 780px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 45px 20px 0 784px;
}

.u-section-1 .u-group-1 {
  width: 1076px;
  min-height: 646px;
  height: auto;
  margin: 20px auto 2px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
}

.u-section-1 .u-image-1 {
  height: 644px;
  width: 1142px;
  margin: 2px -66px 0 auto;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 4.5rem;
  margin: -626px 20px 0;
}

.u-section-1 .u-text-3 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  font-weight: 500;
  margin: 460px 196px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 604px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-1 .u-image-1 {
    height: 530px;
    margin-top: 0;
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -472px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 101px;
    margin-right: 80px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 384px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    min-height: 727px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 406px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    width: auto;
    margin-top: 61px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 204px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-1 .u-image-1 {
    height: 305px;
    margin-top: -4px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-top: -147px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 925px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 4px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-1 .u-image-1 {
    height: 267px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
    margin-right: 3px;
    margin-left: -3px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 661px;
}

.u-section-2 .u-layout-cell-1 {
  background-image: none;
  min-height: 787px;
}

.u-section-2 .u-image-1 {
  height: 520px;
  width: 503px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 20px 20px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 787px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 3rem;
  margin: 34px 0 0;
}

.u-section-2 .u-text-3 {
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 240px;
  min-width: 120px;
  margin: 45px auto 0 0;
}

.u-section-2 .u-icon-1 {
  height: 100%;
}

.u-section-2 .u-icon-2 {
  height: 100%;
}

.u-section-2 .u-icon-3 {
  height: 100%;
}

.u-section-2 .u-icon-4 {
  height: 100%;
}

.u-section-2 .u-icon-5 {
  height: 100%;
}

.u-section-2 .u-image-2 {
  height: 344px;
  width: 534px;
  margin: 66px auto 0 -20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 742px;
    z-index: 0;
  }

  .u-section-2 .u-image-1 {
    height: 611px;
    width: 415px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 125px;
    margin-left: 16px;
  }

  .u-section-2 .u-layout-cell-2 {
    z-index: 2;
    min-height: 649px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-image-2 {
    width: 440px;
    margin-top: 20px;
    margin-left: -16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 1095px;
  }

  .u-section-2 .u-image-1 {
    height: 575px;
    width: 318px;
    margin-top: 21px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1095px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-left: 13px;
  }

  .u-section-2 .u-image-2 {
    height: 672px;
    width: 337px;
    margin-top: -64px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 692px;
  }

  .u-section-2 .u-image-1 {
    width: 419px;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-right: 72px;
    margin-left: 9px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-left: 10px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 5px;
    width: 320px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 833px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -222px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin: 501px 6px -379px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1217px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -461px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 16px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: 514px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    height: 632px;
    width: 343px;
    margin-top: 70px;
    margin-right: -3px;
    margin-left: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 676px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 98px auto 46px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 532px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-3 .u-text-1 {
  font-weight: 900;
  font-size: 3rem;
  text-transform: uppercase;
  line-height: 1.5;
  margin: 20px 157px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 50px 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 532px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-3 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  width: 240px;
  min-width: 120px;
  margin: 20px auto 0 0;
}

.u-section-3 .u-icon-1 {
  height: 100%;
}

.u-section-3 .u-icon-2 {
  height: 100%;
}

.u-section-3 .u-icon-3 {
  height: 100%;
}

.u-section-3 .u-icon-4 {
  height: 100%;
}

.u-section-3 .u-icon-5 {
  height: 100%;
}

.u-section-3 .u-image-1 {
  width: 200px;
  height: 217px;
  margin: -68px 20px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 500px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 129px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 189px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 439px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 138px;
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 764px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 86px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
    margin-bottom: 50px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 764px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-3 .u-image-1 {
    width: 306px;
    height: 165px;
    margin-top: 20px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1118px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 69px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 500px;
    z-index: 2;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-right: 122px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 191px;
  }

  .u-section-3 .u-layout-cell-2 {
    z-index: 0;
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 191px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 70px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 866px;
    z-index: 1;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 34px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    z-index: 2;
    min-height: 821px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-social-icons-1 {
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    height: 216px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1089px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 1089px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  font-weight: 900;
  margin: 20px 27px 0 13px;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 20px 27px 0 13px;
}

.u-section-4 .u-image-1 {
  width: 530px;
  height: 355px;
  margin: 27px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  background-image: none;
  min-height: 1089px;
}

.u-section-4 .u-text-3 {
  background-image: none;
  margin: 14px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 898px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    position: relative;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    width: 470px;
    height: 315px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 569px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 720px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-4 .u-image-1 {
    width: 322px;
    height: 216px;
    margin-right: 14px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 462px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 228px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1002px;
  }
}